<html>
<head>
	<title>Página web en mantenimiento</title>
	<meta charset="utf-8"/>
	<link rel="text" type="text/css" href="https://fonts.google.com/noto/specimen/Noto+Sans">
<style>
	
	



	/*estilos*/

	*{margin:0;padding: 0;box-sizing: border-box;}

	body {background-color: #fafafa;}

	/*clases*/

.mantenimiento {width: 600px;height: 400px;padding: 32px;border:1px solid #000;border-radius: 10px;background-color: #fafafa;position: fixed;margin-left: 700px;font-family: noto sans;margin-top: 200px;}

	

.mantenimiento h1 {font-size: 3em;text-align: center;padding: 16px;}
.mantenimiento h2 {font-size:2em;font-style: italic; }
.mantenimiento p  {margin:16px;line-height: 1.5em;}
	
	</style>
</head>
<body>
	<div class="mantenimiento">
		<h1>Página web en construcción</h1>
		<p>Lo sentimos, no hemos encontrado un mensaje más original para decirte que estamos trabajando en ello.</p>
		<h2>Web disponible en:</h2>
		<p class="casio" id="reloj">00:00:00</p>
	</div>
</body>
</html>